.areamode {
  margin-left: 200px !important;
}

.userloggedinfo-img-container {
  width: 80px;
  height: 80px;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px;
  border-radius: 4px;
  float: left;
}

.userloggedinfo-img-container img {
  max-width: 100%;
  height: auto;
}

.avatar {
  max-width: 100%;
  height: auto;
}

.badge-warning {
  background-color: #f89406;
}

.badge-info {
  background-color: #2d6987;
}

.badge-success {
  background-color: #468847;
}

.buttonAddLanguage {
  float: left;
  margin: 10px;
  width: 90%;
}

.blur-style {
  -webkit-filter: blur(0.2px);
  -moz-filter: blur(0.2px);
  -o-filter: blur(0.2px);
  -ms-filter: blur(0.2px);
  filter: blur(0.2px);
}

.border-bottom-1px {
  border-bottom: 1px solid #ddd;
}

.bt-textarea {
  float: left;
  position: relative;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.bt-submit-div {
  text-align: center;
}

.bt-submit-footer {
  background: none repeat scroll 0 0 #fff;
  border-top: 1px solid #ddd;
  float: left;
  margin-left: -20px;
  padding: 17px;
  position: relative;
  text-align: center;
  width: 103%;
}

.bt-submit-div .btn,
.bt-submit-footer .btn {
  border-radius: 0;
  font-size: 16px;
}

.bt-submit {
  background: none repeat scroll 0 0 #407235;
  color: #fff;
  height: 45px;
  vertical-align: 2px;
  min-width: 140px;
}

.bt-submit-search {
  background: none repeat scroll 0 0 #407235;
  color: #fff;
  height: 33px;
  vertical-align: 2px;
  min-width: 100px;
}

.bt-submit-faq {
  background: #407235;
  color: #fff;
}

.bt-submit-gps {
  background: #407235;
  color: #fff;
}

.bt-submit:hover,
.bt-submit:focus {
  color: #fff;
}

.customer-logo {
  background: #407235;
  margin-top: 20px;
  height: auto;
  padding: 10px;
  width: 320px;
}

.color-ddd {
  color: #ddd !important;
}

[class^="iconfa-"],
[class*=" iconfa-"] {
  display: inline-block;
}
.customer-logo-image {
  background: rgba(255, 255, 255, 0.2);
}

.create-menu-overlay,
.icons-menu-overlay,
.afvalabc-menu-overlay,
.reply-menu-overlay,
.info-menu-overlay,
.upload-csv-menu-overlay {
  background: none repeat scroll 0 0 #fff;
  border-left: 2px solid #000;
  display: none;
  height: 100%;
  position: fixed;
  right: -600px;
  top: 0;
  width: 600px;
}

.createContentColumns {
  float: left;
  min-witdh: 40%;
  position: relative;
  width: 600px;
}

.close-btn,
.close-btn-icons {
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
}

.close-x {
  color: #000000;
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  opacity: 0.2;
  position: absolute;
  right: 8px;
  text-shadow: 0 1px 0 #ffffff;
  top: 70px;
}

#credential-col-1 {
  float: left;
  width: 40%;
  min-width: 500px;
}

#credential-col-2 {
  float: left;
  width: 40%;
  margin-right: 100px;
  min-width: 500px;
}

.customerSubtitle {
  font-size: 14px;
  font-style: italic;
  color: white;
}

.download-buttons {
  float: left;
  width: 100%;
  margin-top: 20px;
}

.download-div {
  border-bottom: 1px solid #ddd;
  height: 170px;
}

.download-div-empty {
  border-bottom: 1px solid #ddd;
  height: 20px;
}

/* Here I included a media query to control the size of the statistics div*/
@media (max-width: 1550px) {
  #download-div {
    height: 300px;
  }
  .download-section {
    width: 100%;
  }
}

.errortitle h4 {
  color: #fff;
}

.full-btn {
  cursor: pointer;
  text-decoration: none;
  font-size: 16px;
}

.create-btn,
.createbatch-btn,
.icons-btn,
.deleteall-btn,
.upload-pdf-btn,
.upload-csv-btn {
  font-size: 18px;
}

.create-label {
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  font-family: RobotoLight;
}

.deleteall-label {
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  font-family: RobotoLight;
}

.upload-csv-label {
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  font-family: RobotoLight;
}

.deleteall-label:hover {
  text-decoration: none !important;
}

.create-label:hover {
  text-decoration: none;
}

.upload-csv-label:hover {
  text-decoration: none;
}

.display-none {
  display: none !important;
}

.gpsdropdown {
  margin-top: 20px;
  margin-left: 20px;
}

.help-menu-overlay {
  background: none repeat scroll 0 0 #fff;
  border-left: 2px solid #000;
  display: none;
  height: 100%;
  position: fixed;
  right: -528px;
  top: 0;
  width: 528px;
}

.item-search-box {
  height: 75px !important;
  padding-top: 20px !important;
}

.icons-scheidingsinfo-content {
  float: left;
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
}

.afvalabc-scheidingsinfo-content {
  float: left;
  margin-bottom: 70px;
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
  z-index: 0;
}

.icons-submit-area {
  top: 87%;
  width: 100%;
}

.page-content-afvalabc .dialogOverlay {
  z-index: 9999;
}

.afvalabc-submit-area {
  bottom: 0;
  left: 280px;
  max-height: 80px;
  position: fixed;
  right: -20px;
  z-index: 1;
}

.afvalshop-submit-area,
.custom-notifications-submit-area {
  bottom: 0px;
  left: 280px;
  max-height: 80px;
  position: fixed;
  right: -20px;
}

.item-dropdownlist {
  border: 1px solid #bbb;
  padding: 5px 2px;
}

.input-large {
  width: 210px;
}

.input-xlarge {
  width: 270px;
}

.input-xxlarge {
  width: 570px;
}

.google-maps label {
  float: none;
  text-align: inherit;
  width: auto;
  padding: inherit;
}

.maps-div {
  width: 98%;
  height: 300px;
  margin-left: 10px;
  float: left;
}

.margin-top-minus-5px {
  margin-top: -5px;
}

.margin-top-minus-15px {
  margin-top: -15px;
}

.margin-top-1px {
  margin-top: 1px;
}

.margin-top-5px {
  margin-top: 5px;
}

.margin-top-8px {
  margin-top: 8px;
}

.margin-top-10px {
  margin-top: 10px;
}

.margin-top-15px {
  margin-top: 15px;
}

.margin-top-18px {
  margin-top: 18px;
}

.margin-top-20px {
  margin-top: 20px;
}

.margin-top-25px {
  margin-top: 25px;
}

.margin-top-30px {
  margin-top: 30px;
}

.margin-top-40px {
  margin-top: 40px;
}

.margin-top-50px {
  margin-top: 50px;
}

.margin-left-5px {
  margin-left: 5px;
}

.margin-left-10px {
  margin-left: 10px;
}

.margin-left-20px {
  margin-left: 20px;
}

.margin-left-23px {
  margin-left: 23px;
}

.margin-left-25px {
  margin-left: 25px;
}

.margin-left-30px {
  margin-left: 30px;
}

.margin-left-40px {
  margin-left: 40px;
}

.margin-left-50px {
  margin-left: 50px;
}

.margin-left-70px {
  margin-left: 70px;
}

.margin-left-73px {
  margin-left: 73px;
}

.margin-left-80px {
  margin-left: 80px;
}

.margin-left-115px {
  margin-left: 115px;
}

.margin-left-200px {
  margin-left: 200px;
}

.margin-left-220px {
  margin-left: 220px;
}

.margin-bottom-1px {
  margin-bottom: 1px;
}

.margin-bottom-10px {
  margin-bottom: 10px;
}

.margin-bottom-15px {
  margin-bottom: 15px;
}

.margin-bottom-20px {
  margin-bottom: 20px;
}

.margin-bottom-30px {
  margin-bottom: 30px;
}

.margin-bottom-100px {
  margin-bottom: 100px;
}

.margin-right-20px {
  margin-right: 20px;
}

.margin-right-28px {
  margin-right: 28px;
}

.margin-right-50px {
  margin-right: 50px;
}

.margin-top-minus-269px {
  margin-top: -269px;
}

.nofull-btn {
  cursor: pointer;
  text-decoration: none;
  font-size: 16px;
}

.left {
  float: left;
}

.legenda {
  font-size: 10px;
  color: #000000;
  font-family: RobotoLight;
  margin-left: 40px;
  margin-top: 10px;
  margin-bottom: 5px;
  float: left;
  display: block;
}

.lineAddLanguage a,
.lineAddLanguage a:hover,
.lineAddLanguage a:active,
.lineAddLanguage a:focus {
  color: #fff !important;
}

.lineAddLanguage {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #eeeeee -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-right: 0 none;
  border-style: solid none none;
  border-width: 1px 0 0;
  margin-bottom: 10px;
  margin-top: 10px;
}

.loading-spinner {
  margin-right: 5px;
}

.option-column-1 {
  margin-bottom: 40px;
  margin-top: 20px;
}

.option-column-2 {
  margin-bottom: 0px;
  margin-top: 20px;
}

.overflow-y {
  overflow-y: auto;
  overflow-x: hidden;
}
.overflow-auto {
  overflow-y: auto;
}

.order-search-box {
  height: auto;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  margin-bottom: 20px;
}

.order-search-box table tr td {
  padding-top: 3px;
}

.pac-button {
  margin-left: 4px;
}

.pac-input {
  border: 1px solid #bbb;
  font-family: inherit;
  float: left;
  font-size: 13px;
  padding: 5px;
  width: 64%;
  outline: medium none;
}

.padding-left-5px {
  padding-left: 5px;
}

.padding-left-10px {
  padding-left: 10px;
}

.padding-left-20px {
  padding-left: 20px;
}

.padding-left-22px {
  padding-left: 22px;
}

.padding-left-25px {
  padding-left: 25px;
}

.padding-left-30px {
  padding-left: 30px;
}

.padding-right-20px {
  padding-right: 20px;
}

.padding-top-10px {
  padding-top: 10px;
}

.padding-top-20px {
  padding-top: 20px;
}

.pageclose {
  cursor: pointer;
}

.pagecloseTranslation,
.pagecloseIcons,
.pagecloseAfvalabc,
.pagecloseReply,
.pagecloseInfo,
.pagecloseHelp {
  cursor: pointer;
}

.pagefullscreen {
  cursor: pointer;
}

.pagefullscreenTranslation,
.pagefullscreenIcons,
.pagefullscreenReply,
.pagefullscreenInfo,
.pagefullscreenHelp {
  cursor: pointer;
}

.pagenofullscreen {
  display: none;
  cursor: pointer;
}

.pagenofullscreenTranslation,
.pagenofullscreenIcons,
.pagenofullscreenReply,
.pagenofullscreenInfo,
.pagenofullscreenHelp {
  display: none;
  cursor: pointer;
}

.picture-map {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 0.7rem 0.7rem;
  pointer-events: auto;
  width: 260px;
  border-radius: 10px;
  box-shadow:
    0 2px 5px 0 rgba(0, 0, 0, 0.1),
    0 2px 5px 0 transparent;
  overflow: hidden;
  transition: box-shadow 0.25s ease 0s;
  position: relative;
  left: 55px;
  z-index: 5000;
}

.dialog .alert-container {
  position: fixed;
  z-index: 99999;
  padding: 0px;
  margin: 0px;
  min-width: 300px;
  max-width: 300px;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -200px;
}

.dialog .dialog-container {
  position: fixed;
  z-index: 99999;
  padding: 0px;
  margin: 0px;
  min-width: 300px;
  max-width: 300px;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -200px;
}

.dialog .dialog-category-container {
  position: fixed;
  z-index: 99999;
  padding: 0px;
  margin: 0px;
  min-width: 700px;
  max-width: 700px;
  top: 50%;
  left: 50%;
  margin-top: -120px;
  margin-left: -355px;
}

.dialog .information-container {
  position: fixed;
  z-index: 99999;
  padding: 0px;
  margin: 0px;
  min-width: 300px;
  max-width: 300px;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -200px;
}

.dialog .popup-title-confirm {
  background: none repeat scroll 0 0 #407235;
  color: #fff;
  cursor: move;
  font-size: 13px;
  font-weight: bold;
  line-height: 21px;
  margin: 0;
  outline: medium none;
  padding: 10px 15px;
}

.dialog .popup-title-information {
  background: none repeat scroll 0 0 #407235;
  color: #fff;
  cursor: move;
  font-size: 13px;
  font-weight: bold;
  line-height: 21px;
  margin: 0;
  outline: medium none;
  padding: 10px 15px;
}

.dialog .popup-title-alert {
  background: none repeat scroll 0 0 #cc0000;
  color: #fff;
  cursor: move;
  font-size: 13px;
  font-weight: bold;
  line-height: 21px;
  margin: 0;
  outline: medium none;
  padding: 10px 15px;
}

.dialog .dialog-container {
  border-color: -moz-use-text-color #407235 #407235 !important;
  width: 370px;
}

.dialog .dialog-category-container {
  border-color: -moz-use-text-color #407235 #407235 !important;
}

.dialog .information-container {
  border-color: -moz-use-text-color #407235 #407235 !important;
}

.dialog .alert-container {
  border-color: -moz-use-text-color #cc0000 #cc0000 !important;
}

.dialog #popup_ok {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #407235;
  color: #407235;
  padding: 7px 4px;
}

.dialog #popup_ok_information {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #407235;
  color: #407235;
  padding: 7px 0;
}

.dialog #popup_ok_keep_active,
.dialog #popup_ok_propagate_keep_active,
.dialog #popup_ok_no_propagate_keep_active {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #407235;
  color: #407235;
  padding: 7px 4px;
}

.dialog #popup_ok_deactivate,
.dialog #popup_ok_propagate_deactivate,
.dialog #popup_ok_no_propagate_deactivate {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #407235;
  color: #407235;
  padding: 7px 4px;
}

.dialog #popup_cancel {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #407235;
  color: #407235;
  padding: 7px 0;
}

.dialog #popup_cancel_category,
.dialog #popup_cancel_propagate_category {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #407235;
  color: #407235;
  padding: 7px 0;
}

.pointer-event-none {
  pointer-events: none;
  cursor: default;
}

.position-relative {
  position: relative;
}

.reorder-icon a {
  cursor: default;
  pointer-events: none;
}

.right {
  float: right;
}

.rotate90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.rotateminus90 {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.rotate180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.searchbox {
  position: absolute;
  margin-left: 30%;
  margin-top: 6px;
  width: 40%;
  z-index: 999;
}

.scroll-y {
  position: relative;
  overflow-y: auto;
}

.scheidingsinfo-columns {
  float: left;
  margin: 20px;
  width: 100%;
}

.scheidingsinfo-columns h3 {
  color: #407235;
}

.sort-link {
  color: #fff !important;
}

.stdform .editorBox {
  width: 100%;
  float: left;
}

.settings-radio span label {
  float: none;
  padding: 8px 0 0;
  width: 0 !important;
}

.settings-radio div.radio {
  float: left;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 10px;
}

.submit-div {
  position: absolute;
  bottom: -30px;
  width: 100%;
  left: 20px;
}

.p-relative {
  position: relative;
}

.profile_title {
  font-size: 32px;
  margin-left: -2px;
  margin-bottom: 20px;
  color: #407235;
  font-family: RobotoLight;
}

.title-margin-order-configuration,
.title-margin {
  margin: 35px 20px !important;
}

#tags_tag {
  font-family: RobotoLight;
  font-size: 12px;
  text-decoration: none;
}

/*This tags work with the component in jQuery to select diferent postcodes in a text.*/
.tagsinput .tag {
  background: @color1 @none repeat scroll 0 0;
  border: 1px solid @color1 @;
}

.tag {
  background-color: #407235;
}

.text-align-center {
  text-align: center;
}

.text-align-right {
  text-align: right;
}

.textarea-no-resize {
  resize: none;
}

.tick {
  float: right;
  margin-top: 3px;
}

.titleCounter {
  float: left;
  margin-left: 380px;
  width: 100%;
}

.titlemsg {
  line-height: 30px;
}

@-moz-document url-prefix() {
  .tick {
    margin-top: -14px;
  }
}

.translate-btn,
.help-btn {
  font-size: 18px;
}

.translate-label {
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  font-family: RobotoLight;
}

.translate-label:hover {
  text-decoration: none;
}

.translationKeys-menu-overlay {
  background: none repeat scroll 0 0 #fff;
  border-left: 2px solid #000;
  display: none;
  height: 100%;
  position: fixed;
  right: -600px;
  top: 0;
  width: 600px;
}

/* UPLOAD IMAGE*/

.upload-image-container {
}
.upload-image-container small {
  font-size: 95%;
}
.upload-image-container p {
  margin: 10px 0;
}
.upload-image-container button {
  margin-right: 20px;
}
.upload-image-container .bt-red {
  background: #d64d49;
}
.confirm-upload-image {
  font-size: 20px;
  color: green;
}

.ui-dialog-titlebar {
  background-color: #407235 !important;
  background-image: none;
  color: #000;
}

.ui-dialog .btn-primary {
  background: none repeat scroll 0 0 #92b797 !important;
}

.ui-sortable tr {
  cursor: move;
}

.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ui-widget-overlay {
  background: #666666 50% 50% repeat !important;
  opacity: 0.3 !important;
  filter: Alpha(Opacity=30) !important;
}

.vertical-align-middle {
  vertical-align: middle !important;
}

.waste-label {
  font-size: 13px;
  line-height: 31px;
}

.warning-text {
  display: inline-block;
  padding-left: 5px;
  vertical-align: middle;
  color: #b94a48;
}

.width-5 {
  width: 5%;
}

.width-10 {
  width: 10%;
}

.width-15 {
  width: 15%;
}

.width-20 {
  width: 20%;
}

.width-25 {
  width: 25%;
}

.width-30 {
  width: 30%;
}

.width-40 {
  width: 40%;
}

.width-50 {
  width: 50%;
}

.width-60 {
  width: 60%;
}

.width-80 {
  width: 80%;
}

.width-85 {
  width: 85%;
}

.width-90 {
  width: 90%;
}

.width-98 {
  width: 98%;
}

.width-99 {
  width: 99%;
}

.width-100 {
  width: 100%;
}

.width-150px {
  width: 150px;
}

.width-255px {
  width: 255px !important;
}

#changeGemeenteModal .change_gemeente,
#selectGemeenteModal .select_gemeente {
  text-align: center;
  padding: 10px;
  cursor: pointer;
}

#changeGemeenteModal .modal-body,
#selectGemeenteModal .modal-body {
  padding: 10px 0 5px 0 !important;
}

.change_gemeente,
.select_gemeente {
  padding-left: 15px !important;
  padding-right: 15px !important;
  font-family: Robotolight;
  line-height: 1.75em;
  font-weight: bold;
  color: #404d8a;
}

.noLastGemeente {
  border-bottom: 1px solid #254b8a;
}

#multipleGemeente {
  background-color: #999;
  text-align: center;
}

#multipleGemeente > a:hover,
#multipleGemeente > a:focus {
  background-color: #ccc;
  color: #254b8a !important;
  border-bottom-color: #232323;
}

#multipleGemeente > a {
  color: #fff;
}

#multipleGemeente > a:hover {
  color: #ccc;
}

.modal-body {
  padding: 25px 0 5px 0;
}

/** DIFTAR **/

.diftar-radiobuttons .field label {
  width: auto !important;
}

.text-white {
  color: #fff !important;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .create-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
  }

  .help-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -528px;
    top: 0;
    width: 528px;
  }

  .translationKeys-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .icons-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .afvalabc-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .upload-csv-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .afvalabc-submit-area {
    bottom: 0;
    left: 280px;
    max-height: 80px;
    position: fixed;
    right: -20px;
    z-index: 1;
  }

  .afvalshop-submit-area,
  .custom-notifications-submit-area {
    bottom: 0;
    left: 280px;
    max-height: 80px;
    position: fixed;
    right: -20px;
  }

  .icons-submit-area {
    top: 81%;
    width: 100%;
  }

  .margin-top-ipad-10px {
    margin-top: 10px;
  }

  .reply-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .info-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .p-relative {
    position: relative;
  }

  .pagefullscreen {
    display: none;
  }

  .pagefullscreenTranslation {
    display: none;
  }

  .pagefullscreenIcons {
    display: none;
  }

  .pagefullscreenHelp {
    display: none;
  }

  .submit-div {
    position: fixed;
    top: 87%;
    width: 100%;
    left: 20px;
  }

  .mce_charmap {
    display: none !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .create-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .help-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -528px;
    top: 0;
    width: 528px;
  }

  .translationKeys-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .icons-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .afvalabc-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .upload-csv-menu-overlay {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #000;
    display: none;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 100% !important;
  }

  .afvalabc-submit-area {
    bottom: 0;
    left: 0;
    max-height: 80px;
    position: fixed;
    right: -20px;
    z-index: 1;
  }

  .afvalshop-submit-area,
  .custom-notifications-submit-area {
    bottom: 0;
    left: 0;
    max-height: 80px;
    position: fixed;
    right: -20px;
  }

  .icons-submit-area {
    top: 81%;
    width: 100%;
  }

  .margin-top-ipad-10px {
    margin-top: 10px !important;
  }

  .pagefullscreen {
    display: none;
  }

  .pagefullscreenTranslation {
    display: none;
  }

  .pagefullscreenIcons {
    display: none;
  }

  .pagefullscreenHelp {
    display: none;
  }

  .mce_charmap {
    display: none !important;
  }

  .submit-div {
    position: fixed;
    top: 87%;
    width: 100%;
    left: 20px;
  }
}
